<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xy.mapper.DeviceFaultInfoAttachmentsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.xy.entity.DeviceFaultInfoAttachments">
        <id column="attachments_id" property="attachmentsId" />
        <result column="attachments_name" property="attachmentsName" />
        <result column="fault_id" property="faultId" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="attachments_url" property="attachmentsUrl" />
    </resultMap>

</mapper>
